btb-class |

# BetterListViewToolTipInfoCollectionConverter Methods

The methods of the BetterListViewToolTipInfoCollectionConverter class are listed below. For a complete list of BetterListViewToolTipInfoCollectionConverter class members, see the BetterListViewToolTipInfoCollectionConverter Members topic.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewToolTipInfoCollectionConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace